# Helion Modular Development Platform

![Board layout of HMDP board](hmdp.png "HMDP")

Helion is a single unit of the FemtoStar Helium triple-modular-redundant onboard computer. Helion Modular Development Platform (HMDP) is a modular development platform for the Helion, designed to be connected via a card edge to an external backplane, wherein three HMDPs can operate as a complete Helium system.

Note that this revision of HMDP may differ from the final Helium system in terms of timing, in particular due to the rather simple, non-length-matched breakout to the card edge - this would be relevant at some of the I/O speeds attainable with the ECP5 but is not expected to present a substantial problem at the speeds intended for Helium testing.

All designs are KiCAD, of course :).

For more info on Helium, see: https://git.femtostar.com/femtodev/5th-annual-pocketqube-workshop-slides/-/blob/master/HeliumPresentation.pdf
